Bug 8468 - [UPDATE REQUEST] psi 1.3
: [UPDATE REQUEST] psi 1.3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://advisories.mageia.org/MGAA-20...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-09 01:42 MSK by Zombie Ryushu
Modified: 2017-11-16 22:11 MSK (History)
3 users (show)

See Also:
RPM Package: psi
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2017-11-09 01:42:05 MSK
The psi package has been updated to version 1.3, which brings a new
Qt5-based user interface for a better user experience, and which also
fixes several bugs.
Comment 1 Giovanni Mariani 2017-11-13 14:49:18 MSK
Could you kindly test this build?
i586: https://abf.rosalinux.ru/build_lists/2912210
x86_64: https://abf.rosalinux.ru/build_lists/2912211

I added the plugins and the translations: I would like to know it the two things are working, before publishing...
Comment 2 Giovanni Mariani 2017-11-16 22:09:37 MSK
No comment from requester.
Published the new packages and closed this bug.
Comment 3 Zombie Ryushu 2017-11-16 22:11:25 MSK
Did you ask me a question?> Sorry.